/* CSS Document */
body{
}
.clr{
clear:both;
}


/*.header-middle ul{
margin:0;
padding:0;
}
.header-middle ul li{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
color:#3fceff;
font-weight:bold;
margin:0;
padding:0 0 0 10px;
display:inline;

}
.header-middle ul li a{
color:#3fceff;
text-decoration:none;
padding:15px 35px 20px 20px;
_padding:20px 30px;
margin-top:10px;
}
.header-middle ul li a:hover{
color:#FFFFFF;
}*/




.simplemodal-container{
width:340px !important;
height:287px!important;
}


.small-logo{
background:url(../images/small-logo.jpg) no-repeat center;
width:71px;
height:47px;
margin:0 auto;
}









